<?
// »ó´ë °æ·Î
$g4_path = "..";
include_once("$g4_path/common.php");
$g4[title] = "$config[cf_home_name]  > $group[gr_subject]";
include_once("./_head.php");
?>
<table width="100%" height="100%" border="0" cellpadding="0" cellspacing="0">
	<tr>
		<td valign="top">
		<?
		switch($s_menu){
			case $s_menu;
			include_once("$g4[path]/group/$s_menu.php");			
			break;

			default :			
			break;
		}			
		?>
		</td>
	</tr>
</table>
<?
include_once("./_tail.php");
?>
